
/*FOOTER*/
#wrapperfoo {
	width: 100%;
	position: relative;
	text-align: left;
}
#maincontentcontainerfoo {
		width: 100%;
		
		background: #ffffff; /*#CCC;*/
		background-image:url(../skinimages/topfooter_png.png);
		background-repeat: no-repeat;
		background-position: top center;
		
		/*background-attachment: fixed; */
		/**/
		/*
		-webkit-background-size: 100% auto;
		-moz-background-size: 100% auto;
		-o-background-size: 100% auto;
		background-size: 100% auto;
	    */
		/*
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		*/
		
	}
	
#maincontentfoo{
				clear: both;
				width: 100%; /* 1000px / 1250px */
				font-family:Lato;
				font-size: 0.8125em; /* 13 / 16 */
				max-width: 100%; /*975px; /* 92.3;  1200px / 13 */
				margin: 0 auto;
				padding: 0px 0px;
				background:transparent; /*#efefef;*/
				color: #ffffff;
				line-height:1.500em;
				position: relative;
				height:auto;
				
				
			}	
.maincontentfoo{
				clear: both;
				width: 100%; /* 1000px / 1250px */
				font-family:Lato;
				font-size: 0.8125em; /* 13 / 16 */
				max-width: 100%; /*975px; /* 92.3;  1200px / 13 */
				margin: 0 auto;
				padding: 0px 0px;
				background:transparent; /*#efefef;*/
				color: #ffffff;
				line-height:foo_lineheight;
				position: relative;
				height:auto;
				
			}
			
#maincontentfoo a:link, a:visited{color:#ffffff;}
#maincontentfoo a:hover{color:#FF9900;}					
.maincontentfoo a:link, a:visited{color:#ffffff;}
.maincontentfoo a:hover{color:#FF9900;}				





